/* Product Single Styles */
/* Mixins */
.single-product .page-wrapper {
  margin-top:0px; }

.product-spec h2 {
  font-family: "nokia-pure-text", sans-serif;
  color: #000;
  font-size: 32px;
  font-weight: 700;
  border: none;
  text-transform: none;
  line-height: 36px;
  padding-bottom: 0;
  margin-top: 0; }

.product-spec p {
  color: #666;
  font-family: "DroidSans", "nokia-pure-text", arial, sans-serif; }

.product-hero {
  background: #f2f2f2;
  padding-bottom: 20px; }

.s-product-name {
  color: #333;
  font-size: 27px;
  font-family: nokia-pure-headline;
  font-weight: 800;
  line-height: 1em;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase; }
  @media (min-width: 706px) {
    .s-product-name {
      margin-top: 30px; } }
  @media (min-width: 960px) {
    .s-product-name {
      font-size: 36px;
      margin-top: 55px; } }
  @media (min-width: 1264px) {
    .s-product-name {
      margin-top: 80px;
      font-size: 64px; } }

.s-product-desc {
  color: #666666;
  margin-top: 0;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 1.1em; }
  @media (min-width: 960px) {
    .s-product-desc {
      font-size: 18px;
      line-height: 1.3em; } }
  @media (min-width: 1264px) {
    .s-product-desc {
      font-size: 24px;
      line-height: 1.3em; } }

.attachment-top-downloaded-product {
  display: block;
  height: auto; }

@media (min-width: 706px) {
  .s-product-img-wrap {
    margin-left: 30px;
    width: 52.26%;
    float: right; } }
@media (min-width: 960px) {
  .s-product-img-wrap {
    width: 655px; } }

.s-product-img-wrap:before {
  content: "";
  border: 15px solid transparent;
  border-left: 20px solid #f2f2f2;
  margin-left: -20px;
  position: absolute;
  left: 50%;
  bottom: 0;
  height: 0;
  width: 0;
  z-index: 100;
  -webkit-transform: rotate(-90deg);
  -moz-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  transform: rotate(-90deg); }
  @media (min-width: 706px) {
    .s-product-img-wrap:before {
      top: 50%;
      bottom: auto;
      margin-left: 0px;
      margin-top: -20px;
      left: 0;
      -webkit-transform: rotate(0deg);
      -moz-transform: rotate(0deg);
      -ms-transform: rotate(0deg);
      -o-transform: rotate(0deg);
      transform: rotate(0deg); } }

.kspicons {
  padding: 0;
  list-style: none; }
  @media (min-width: 706px) {
    .kspicons {
      width: 43%; } }
  @media (min-width: 960px) {
    .kspicons {
      width: 275px; } }
  @media (min-width: 1264px) {
    .kspicons {
      width: 575px; } }
  .kspicons li {
    padding: 0;
    float: left;
    margin-bottom: 10px; }
  .kspicons .ksp-img {
    display: inline-block;
    float: left; }
  .kspicons .desc {
    color: #124191;
    display: inline-block;
    font-family: nokia-pure-headline;
    float: left;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 5px 0 5px; }
  .kspicons .add-desc {
    color: #124191;
    display: inline-block;
    font-size: 11px;
    padding: 11px 20px 0 0;
    float: left; }

.data-sheet-download-form {
  float: left;
  width: 100%; }

.product-tabs-nav {
  background: #3c3c3a; }
  .product-tabs-nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000; }
  .admin-bar .product-tabs-nav.affix {
    top: 32px; }
  .product-tabs-nav .wrapper {
    overflow: visible; }
    @media (max-width: 706px) {
      .product-tabs-nav .wrapper {
        margin: 0;
        max-width: none;
        width: 100%; } }
  .product-tabs-nav li {
    float: left;
    overflow: visible;
    position: relative; }
    .product-tabs-nav li:hover, .product-tabs-nav li.active {
      color: white;
      background: #000; }
    .product-tabs-nav li.active:before {
      content: "";
      border: 15px solid transparent;
      border-left: 20px solid #000;
      margin-left: -15px;
      position: absolute;
      left: 50%;
      top: 100%;
      height: 0;
      width: 0;
      z-index: 1000;
      -webkit-transform: rotate(90deg);
      -moz-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
      -o-transform: rotate(90deg);
      transform: rotate(90deg); }
  .product-tabs-nav a {
    color: #ddd;
    display: block;
    padding: 12px 20px;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    padding: 12px 20px;
    text-transform: uppercase; }
    @media (min-width: 706px) {
      .product-tabs-nav a {
        font-size: 16px;
        padding: 12px 40px; } }

.product-tab {
  padding-top: 80px; }

.product-spec-image img {
  height: auto;
  max-width: 100%; }

.coloroptions {
  padding: 0; }
  .coloroptions li {
    float: left;
    list-style: none;
    width: 20px;
    height: 20px;
    margin-right: 10px;
    margin-bottom: 10px;
    text-indent: -9999px;
    border-radius: 3px;
    box-shadow: inset 0 0 2px rgba(0, 0, 0, 0.4); }
    @media (min-width: 706px) {
      .coloroptions li {
        width: 30px;
        height: 30px; } }

@media (min-width: 706px) {
  .product-visual {
    float: left;
    width: 300px; } }
@media (min-width: 960px) {
  .product-visual {
    width: 400px; } }
@media (min-width: 1264px) {
  .product-visual {
    width: 430px; } }

.product-spec {
  margin-left: 40px; }
  .product-spec .product-spec-title {
    font-family: nokia-pure-headline;
    font-size: 30px;
    font-weight: 800;
    text-transform: uppercase; }
  .product-spec a {
    font-size: 14px;
    font-weight: bold;
    color: #124191; }
    @media (min-width: 706px) {
      .product-spec a {
        font-size: 14px; } }
    @media (min-width: 960px) {
      .product-spec a {
        font-size: 18px; } }
  .product-spec ul {
    padding: 0; }
  .product-spec li {
    color: #666;
    font-size: 16px;
    padding: 0;
    margin-bottom: 1em;
    list-style: none;
    position: relative; }
    @media (min-width: 706px) {
      .product-spec li {
        font-size: 14px; } }
    @media (min-width: 960px) {
      .product-spec li {
        font-size: 18px; } }
    .product-spec li:before {
      content: "";
      background: #e64725;
      border-radius: 50%;
      position: absolute;
      right: 100%;
      top: 12px;
      margin-top: -3px;
      margin-right: 30px;
      height: 5px;
      width: 5px; }
  .product-spec .contentdatasheet {
    white-space: normal;
    border: none;
    font-family: nokia-pure-text;
    color: white;
    float: left;
    background: #124191;
    font-weight: bold;
    font-size: 16px;
    padding: 8px 20px;
    margin-top: 20px;
    text-decoration: none;
    text-transform: uppercase; }
  @media (min-width: 706px) {
    .product-spec {
      float: left;
      margin-left: 60px;
      width: 346px; } }
  @media (min-width: 960px) {
    .product-spec {
      width: 420px; } }

.product-quote {
  max-width: 650px;
  margin-bottom: 30px; }

.product-quote-line {
  color: #124191;
  font-family: 'nokia-pure-headline';
  font-size: 30px;
  font-weight: 800;
  line-height: 1.1em;
  margin: 0;
  margin-bottom: 10px;
  text-transform: uppercase; }
  @media (min-width: 706px) {
    .product-quote-line {
      font-size: 30px; } }
  .product-quote:nth-child(2) .product-quote-line {
    font-size: 30px; }
    @media (min-width: 706px) {
      .product-quote:nth-child(2) .product-quote-line {
        font-size: 30px; } }
  .product-quote-line span {
    color: #48b8f1; }

.product-quote-att {
  color: #bebebe;
  line-height: 1em;
  margin: 0;
  margin-bottom: 5px;
  font-family: 'nokia-pure-headline';
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase; }

.product-quote-source {
  line-height: 1em;
  margin: 0;
  font-family: 'nokia-pure-headline';
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase; }
  .product-quote-source a {
    color: #21409a; }

.mon-feed .post-info {
  float: left;
  width: 50%; }
  @media (min-width: 706px) {
    .mon-feed .post-info {
      float: right;
      width: 470px; } }
  @media (min-width: 960px) {
    .mon-feed .post-info {
      float: right;
      width: 730px; } }
  @media (min-width: 1264px) {
    .mon-feed .post-info {
      float: right;
      width: 680px;
      margin-right: 360px; } }

.mon-post {
  padding: 0;
  margin-bottom: 15px; }

.mon-category {
  color: #ed3e3a;
  font-size: 14px;
  font-weight: bold;
  font-family: nokia-pure-headline;
  margin: 0 10px 0 0;
  float: left;
  text-transform: uppercase; }
  @media (min-width: 960px) {
    .mon-category {
      font-size: 18px; } }

.mon-date {
  color: rgba(0, 0, 0, 0.4);
  font-size: 10px;
  font-weight: bold;
  font-family: nokia-pure-headline;
  float: left;
  line-height: 1em;
  margin-top: 7px;
  text-transform: uppercase; }
  @media (min-width: 960px) {
    .mon-date {
      font-size: 11px; } }

.mon-title {
  color: #124191;
  float: left;
  font-weight: 800;
  margin: 0;
  margin-bottom: 15px;
  text-transform: uppercase; }
  @media (min-width: 960px) {
    .mon-title {
      margin-top: 10px;
      font-size: 28px; } }

.mon-excerpt {
  display: none; }
  @media (min-width: 706px) {
    .mon-excerpt {
      color: #124191;
      display: block;
      float: left;
      line-height: 1.4em;
      margin: 0;
      font-size: 13px; } }

.mon-img-wrap {
  overflow: hidden;
  position: relative;
  float: right;
  width: 137px; }
  .mon-img-wrap:before {
    content: "";
    border: 15px solid transparent;
    border-left: 20px solid #fff;
    margin-top: -20px;
    position: absolute;
    left: 0;
    top: 50%;
    height: 0;
    width: 0;
    z-index: 100;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
    @media (min-width: 706px) {
      .mon-img-wrap:before {
        left: auto;
        right: 10px;
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        transform: rotate(180deg); } }
  @media (min-width: 706px) {
    .mon-img-wrap {
      float: left;
      width: 220px; } }
